import request from '@/utils/request'

const path = {
  list: 'user/selectUserPage',
  create: 'user/saveUser',
  updatePwd: 'user/updatePwd',
  updateInfo: 'user/updateUserBaseInfo',
 
  exportLog: 'sysLog/exportLog',
  logList: 'sysLog/selectLogPage',
}

export function list() {
  return request.post(path.list, ...arguments)
}

export function create() {
  return request.post(path.create, ...arguments)
}

export function updatePwd() {
  return request.post(path.updatePwd, ...arguments)
}

export function updateInfo() {
  return request.post(path.updateInfo, ...arguments)
}

export function exportLog() {
  return request.post(path.exportLog, ...arguments)
}

export function logList() {
  return request.post(path.logList, ...arguments)
}

